Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 15:06:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shagun                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shagun Bot:  Hi Shagun ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971555642969            06:49 PM, 22nd Jun                   Hamza                   Hi Shagun,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:49 PM, 22nd Jun                     shagun                    Hi           06:52 PM, 22nd Jun                     shagun                    Your order 9671797561 has been delivered.           06:52 PM, 22nd Jun                     shagun                    Need to return one item           06:53 PM, 22nd Jun                     shagun                    From this order received today           06:53 PM, 22nd Jun                     shagun                    The playsuit           06:53 PM, 22nd Jun                     shagun                    Hi           06:55 PM, 22nd Jun                     shagun                    U there?           06:55 PM, 22nd Jun                   Hamza                   In the meantime, an exchange is not available at MAX. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (MAX) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (MAX) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           06:55 PM, 22nd Jun                     shagun                    But I ordered as a guest on the website           06:56 PM, 22nd Jun                   Hamza                   Do you want to return through online or from store?           06:57 PM, 22nd Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:59 PM, 22nd Jun                     shagun                    Online           06:59 PM, 22nd Jun                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           06:59 PM, 22nd Jun                     shagun                    Thanks so much           06:59 PM, 22nd Jun                     shagun                    Your order 9671797561           07:00 PM, 22nd Jun                     shagun                    This is the order no           07:00 PM, 22nd Jun                     shagun                    It’s a play suit           07:00 PM, 22nd Jun                     shagun                    Address : G 01 : diamond view 3 : block c / jvc           07:00 PM, 22nd Jun                     shagun                    055 564 2969           07:00 PM, 22nd Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:02 PM, 22nd Jun                     shagun                    Sure           07:02 PM, 22nd Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:04 PM, 22nd Jun                   Hamza                   We have created a return request for the item           07:04 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            07:04 PM, 22nd Jun                     shagun                    We received your return request for order 9671797561 Checked V-Neck Playsuit with S... . Our delivery partner will pick up your return in 2-5 days.           07:04 PM, 22nd Jun                     shagun                    Thank u very much           07:04 PM, 22nd Jun                     shagun                    That’s all           07:04 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:06 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751893